function FileData_Pairs(x)
{
x.t("supports","cldc");
x.t("method","midlets");
x.t("writ\u00ading","wireless");
x.t("always","extend");
x.t("controlled","mobile");
x.t("mobile","device");
x.t("mobile","information");
x.t("extend","midlet");
x.t("top","connected");
x.t("top","java");
x.t("includes","midlets");
x.t("api","writ\u00ading");
x.t("referred","midlets");
x.t("wireless","applications");
x.t("provides","methods");
x.t("provides","targeted");
x.t("methods","manage");
x.t("profile","(midp)");
x.t("cldc","midp");
x.t("device","profile");
x.t("device","configuration");
x.t("device","implementation");
x.t("imp-ng","subset");
x.t("targeted","java");
x.t("life","cycle");
x.t("midlets","always");
x.t("midlets","controlled");
x.t("midlets","midlets");
x.t("midlets","java");
x.t("midlets","midlet");
x.t("(midp)","provides");
x.t("connected","limited");
x.t("code","main");
x.t("code","structure");
x.t("java","mobile");
x.t("java","api");
x.t("java","midp");
x.t("configuration","(cldc)");
x.t("similar","applet");
x.t("main","method");
x.t("implementation","supports");
x.t("applet","code");
x.t("midlet\u2019s","life");
x.t("runs","top");
x.t("information","device");
x.t("imp","includes");
x.t("(cldc)","turn");
x.t("structure","similar");
x.t("subset","midp");
x.t("applications","referred");
x.t("applications","midp");
x.t("midlet","code");
x.t("midlet","package");
x.t("midlet","class");
x.t("2.0","imp");
x.t("package","provides");
x.t("turn","runs");
x.t("manage","midlet\u2019s");
x.t("class","midlet");
x.t("limited","device");
x.t("midp","imp-ng");
x.t("midp","runs");
x.t("midp","applications");
x.t("midp","2.0");
}
